header {
	background-color: #FFFFFF;
	margin-bottom: 1em;
}

body {
	background-color: #C4C4C4;
}

h1 {
	color: #1D1F71;
	font-family: anton, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 3.5em;
}

p {
	margin: 0px;
}

article {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F7F7F7;
}



.unselection{
	-webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select:none;
}


.txtmd{
	font-size: 1.3em;
}

.txtlg {
	font-size: 2em;
}

.contadores p.txtsm {
	font-size: 3em;
}

.contadores p.txtmd {
	font-size: 6em;
}

.contadores p.txtlg {
	font-size: 4em;
}

.modulo {
	text-align: center;
	margin: 10px;
}

.modulo .row div {
	border: 2px solid black;
}

.modulo .row div{
	background-color: white;
}

.modulo .row {
	margin-bottom: 1em;
}

.question {
	text-align: left;
	vertical-align: middle;
	border-top-right-radius: 0.5em;
	border-top-left-radius: 0.5em; 
}

.add {
	border-bottom-right-radius: 0.5em;
	padding: 0px;
}

.remove {
	padding: 0px;
	border-bottom-left-radius: 0.5em;
}

div#header-sm div h1 {
	font-size: 2em;
}

.btnAdd, .btnRemove {
	width: 100%;
}